/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

form.post-password-form {
    margin-top: 5%;
    margin-bottom: 5%;
}

.vc_gitem-zone-a .vc_gitem-zone-mini {
	position: absolute !important;
    bottom: 0;
}
.banner-page {
	max-height: 560px;
}
.header-banner-page-home {
	background-color: #000;
	min-height: 740px;
	height: 100%;
	border-right: 90px solid #000;
    border-bottom: 60px solid #000;
}
.header-banner-page h1 {
	margin-top: 30px;
}
.header-banner-page {
	background-color: #000;
	min-height: 520px;
	height: 100%;
	border-right: 90px solid #000;
    border-bottom: 60px solid #000;
}
.header-banner-page .upb_row_bg {
	min-width: calc(100% - 8px) !important;
    width: calc(100% - 8px) !important;
    height: calc(100% - 16px);
    border-top: 8px solid #B59F4A;
    border-right: 8px solid #B59F4A;
    border-bottom: 8px solid #B59F4A;
    border-left: 0px;
    border-top-right-radius: 400px;
    border-bottom-right-radius: 400px;
}
.page-child .anima-image-title-btn-link .image-box:after,
.header-banner-page .upb_row_bg.vcpb-default:after {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), linear-gradient(90deg, rgba(0, 0, 0, 0) 4.73%, rgba(0, 0, 0, 0.3) 60.14%);
    content: "";
    display: block;
    width: 100%;
    height: 100%;
}

.page-template-template-industrie .header-banner-page,
.post-template-template-post-industrie .header-banner-page{
	background-color: #1959A4;
	min-height: 520px;
	height: 100%;
	border-right: 90px solid #1959A4;
    border-bottom: 0px solid #1959A4;
}
.page-template-template-industrie .header-banner-page .upb_row_bg,
.post-template-template-post-industrie .header-banner-page .upb_row_bg {
	min-width: calc(100% - 8px) !important;
    width: calc(100% - 8px) !important;
    height: calc(100% - 16px);
    border-top: 8px solid #fff;
    border-right: 8px solid #fff;
    border-bottom: 8px solid #fff;
    border-left: 0px;
    border-top-right-radius: 400px;
    border-bottom-right-radius: 400px;
}

.blanc h1, .blanc h2, .blanc h3, .blanc p, .blanc a, .blanc span, .blanc div,
h1.blanc, h2.blanc, h3.blanc, p.blanc, a.blanc, span.blanc, div.blanc {
    color: #ffffff;
}
.texte-60 {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-size: 60px;
    line-height: 70px;
}
.h2-style {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-size: 42px;
    line-height: 50px;
}

.background-border-right,
.background-border-left {
    padding-bottom: 80px !important;
}
.background-border-right:before {
    content: " ";
    display: block!important;
    width: 45%;
    max-height: 500px;
    height: 100%;
    position: absolute;
    bottom: 60px;
    right: -10px;
    background-repeat: no-repeat;
    background-position: right center;
    border: 10px solid #B59F4A;
    border-top-left-radius: 500px;
    border-bottom-left-radius: 500px;
    padding-left: 15px;
}
.background-border-left:before {
    content: " ";
    display: block!important;
    width: 45%;
    max-height: 500px;
    height: 100%;
    position: absolute;
    bottom: 60px;
    left: -10px;
    background-repeat: no-repeat;
    background-position: right center;
    border: 10px solid #B59F4A;
    border-top-right-radius: 500px;
    border-bottom-right-radius: 500px;
    padding-right: 15px;
}
.background-border-right-blue,
.background-border-left-blue {
    padding-bottom: 80px !important;
}
.background-border-right-blue:before {
    content: " ";
    display: block!important;
    width: 45%;
    max-height: 500px;
    height: 100%;
    position: absolute;
    bottom: 60px;
    right: -10px;
    background-repeat: no-repeat;
    background-position: right center;
    border: 10px solid #1959A4;
    border-top-left-radius: 500px;
    border-bottom-left-radius: 500px;
    padding-left: 15px;
}
.background-border-left-blue:before {
    content: " ";
    display: block!important;
    width: 45%;
    max-height: 500px;
    height: 100%;
    position: absolute;
    bottom: 60px;
    left: -10px;
    background-repeat: no-repeat;
    background-position: right center;
    border: 10px solid #1959A4;
    border-top-right-radius: 500px;
    border-bottom-right-radius: 500px;
    padding-right: 15px;
}
.page .vc_grid.vc_row.vc_grid-gutter-30px.vc_pageable-wrapper.vc_hook_hover {
    margin-top: 50px;
}
.home .vc_grid.vc_row.vc_grid-gutter-30px.vc_pageable-wrapper.vc_hook_hover {
    margin-top: 0px !important;
}
#breadcrumbs {
	position: absolute;
    top: 35px;
}
#breadcrumbs,
#breadcrumbs sppan,
#breadcrumbs a {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 21px;
    color: #FFFFFF;
    text-decoration: none;
}
.post-template-template-post-industrie li.menu-item-373 a {
    color: #B59F4A !important;
    border-bottom: 2px solid #b59f4a;
}
.tabler_circle-arrow-down {
    background: url(/wp-content/themes/dt-the7-child/images/tabler_circle-arrow-down.png);
    background-position: center;
    background-size: auto;
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
} 
.tabler_circle-arrow-down-blue {
    background: url(/wp-content/themes/dt-the7-child/images/tabler_circle-arrow-down-blue.png);
    background-position: center;
    background-size: auto;
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
} 
.dt-btn span {
	text-transform: uppercase;
}
.dt-btn:hover .tabler_circle-arrow-down-blue {
    background: url(/wp-content/themes/dt-the7-child/images/tabler_circle-arrow-down-white.png);
    background-position: center;
    background-size: auto;
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
} 
.top-header .level-arrows-on .menu-text:after {
    margin-top: -6px;
    width: 15px;
    height: 15px;
    -webkit-mask-size: 15px;
    mask-size: 15px;
}
.menu-contact .menu-item-text {
    display: inline-block !important;
    border-radius: 50px!important;
    padding: 15px 20px 15px 20px!important;
    background: #B59F4A;
}
.top-header .main-nav.level-arrows-on>li.has-children>a .menu-text {
		padding-right: 20px;
	}
.menu-contact .menu-item-text .underline {
    display: none;
}
.menu-contact .menu-item-text .menu-text {
    font-family: 'Poppins' !important;
    font-style: normal !important;
    font-weight: 500 !important;
    color: #000000 !important;
    padding-right: 0px !important;
}
.menu-contact .menu-item-text:hover {
    background: #D7BC56;
}
.wpcf7-list-item {
    display: inline-block;
    margin: 0 0 10px 0;
}
.wpcf7-file {
	border-left: 0 !important;
	margin-bottom: 15px;
}
.default-btn-shortcode {
  transition: all 0.4s ease-out;
}

.default-btn-shortcode i {
  display: inline-block;
    position: absolute;
    right: 25px;
    top: 50%;
    transform: translate(0, -50%);
    transition: all 0.4s ease-out;
}

.default-btn-shortcode:hover {
    transition: all 0.4s ease-out !important;
    padding-right: 70px !important;
}

.default-btn-shortcode:hover i {
    transform: translate(0px, -50%);
}

.top-icon .align-icon, .top-icon .aio-icon, .top-icon .aio-icon-description, .top-icon .aio-icon-header, .top-icon .aio-icon-img {
    text-align: left !important;
}
.stats-top .aio-icon-top, .stats-top .stats-desc {
    text-align: left !important;
}
.menu-right {
    margin-left: auto!important;
}
.anima-image-titre-hover-text .image-box {
    background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
    background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
    background: linear-gradient(to top, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
    position: relative;
    width: 100%;
    margin: 0px;
    height: 400px;
}
.anima-image-titre-hover-text .text {
    display: block;
    position: absolute;
     top: auto;
    bottom: 0;
    left: 0;
    transform: none;
    padding: 10% 10% 9% 10%;
}
.anima-image-titre-hover-text .text h3 {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-size: 32px;
    line-height: 40px;
    color: #F5F5F5;
    transform: translateY(0);
    transition: transform 0.3s ease-in-out;
}
.anima-image-titre-hover-text:hover .text h3 {
    transform: translateY(-15%);
}
.anima-image-titre-hover-text img {
    width: 100%;
}
.anima-image-titre-hover-text .text p {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
    
    height: 0;
    opacity: 0;
    transition: opacity 0.3s ease-in-out, height 0.3s ease-in-out;
}
.anima-image-titre-hover-text:hover .text p {
    opacity: 1;
    height: 100%;
    transition-delay: 0.3s;
}
.anima-image-titre-hover-text .text h3 {
    width: 100%;
}

.page-child .anima-image-title-btn-link {
    width: calc(33.33333333% - 30px);
    margin: 15px;
    display: inline-block;
    transition: all 0.3s ease-in-out;
}
.page-child .anima-image-title-btn-link .image-box {
    display: block;
    height: 400px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    transition: all 0.3s ease-in-out;
}
.page-child .anima-image-title-btn-link .image-box::before {
    content: "";
    transition: opacity 0.5s ease-in-out;
    opacity: 0;
}
.page-child .anima-image-title-btn-link:hover .image-box::before {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    filter: brightness(50%);
    transition: all 0.3s ease-in-out;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1;
    opacity: 1;
}

.anima-image-title-btn-link {
    display: flex;
    position: relative;
}
.anima-image-title-btn-link img {
    width: 100%;
	height: auto;
}
.anima-image-title-btn-link .image-box {
    background-size: cover;
    background-repeat: no-repeat;
    background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
    background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
    background: linear-gradient(to top, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
    width: 100%;
    margin: 0px;
    max-height: 500px;
    height: 100%;
}
.anima-image-title-btn-link .text {
    display: block;
    position: absolute;
    top: auto;
    bottom: 0;
    left: 0;
    transform: none;
    padding: 10% 10% 70px 10%;
}
.anima-image-title-btn-link .text h3 {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-size: 32px;
    line-height: 40px;
    color: #F5F5F5;
    transition: transform 0.3s ease-in-out;
}
.anima-image-title-btn-link .text p {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
    
    height: 0;
    opacity: 0;
    transition: opacity 0.3s ease-in-out, height 0.3s ease-in-out;
}
.anima-image-title-btn-link a:after {
    content: "";
    background-image: url(/wp-content/themes/dt-the7-child/images/plus.png);
    background-repeat: no-repeat;
    background-position: center;
    color: #fff;
    background-color: #000;
    position: absolute;
    bottom: 0;
    font-size: 0;
    right: 0px;
    z-index: 448;
    width: 60px;
    height: 60px;
}
.anima-image-title-btn-link:hover .text p {
    opacity: 1;
    height: 100%;
    transition-delay: 0.3s;
}
.anima-image-title-btn-link .text h3 {
    width: 100%;
}
page-summary .image-box {
    height: 400px;
}
.image-box {
    position: relative;
    display: inline-block;
    width: calc(50% - 20px);
    margin: 10px;
    background-size: cover;
    background-position: center;
    overflow: hidden;
}

.image-box:hover img {
  filter: brightness(50%);
  transition: all 0.3s ease-in-out;
}
.fas.fa-arrow-right {
    background: url(/wp-content/themes/dt-the7-child/images/arrow-left.png);
    display: inline-block;
    height: 34px;
    width: 19px;
}
.overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 99;
}
.content table {
    overflow-x: scroll;
}
.text {
    display: flex;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.text h3 {
    width: calc(100% - 88px);
    display: inline-block;
    
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-size: 42px;
    line-height: 50px;
    color: #FFFFFF;
    margin-bottom: 0;
}
.arrow-icon {
      display: inline-block;
    vertical-align: middle;
    margin: auto;
}

.arrow-icon i {
        display: inline-block;
  margin-left: 10px;
  transition: all 0.3s ease-in-out;
}

.image-box:hover .arrow-icon i {
  margin-left: 60px;
}
.background-line-position>div {
    background-position: center 130px;  
}
.news,
.news-page-top {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    background-clip: border-box;
}
.news-page-top a:after {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
    content: "";
    display: block;
    width: 100%;
    height: 100%;
}
.news .vc_grid-filter-item.vc_gitem-post-category-name,
.news-page-top .vc_grid-filter-item.vc_gitem-post-category-name {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-size: 12px !important;
    line-height: 22px;
    text-transform: uppercase;
    color: #FFFFFF;
    padding: 0px 15px!important;
    border: 1px solid #FFFFFF;
    border-radius: 30px;
}
.news .vc_grid-filter.vc_grid-filter-center,
.news-page-top .vc_grid-filter.vc_grid-filter-center {
    text-align: left !important;
}
.news .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title h4,
.news-page-top .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title h4 {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 28px;
    color: #FFFFFF;
}
.news .vc_gitem_row .vc_gitem-col,
.news-page-top .vc_gitem_row .vc_gitem-col {
    padding: 0 70px 35px 40px !important;
}
.vc_gitem-zone-mini {
    position: relative !important;
    z-index: 5222222;
}
.news.vc_gitem-zone.vc_gitem-zone-a.news.vc_gitem-is-link:after {
    content: "";
    background-image: url(/wp-content/themes/dt-the7-child/images/plus.png);
    background-repeat: no-repeat;
    background-position: center;
    color: #fff;
    background-color: #000;
    position: absolute;
    bottom: 0;
    font-size: 0;
    right: 0;
    z-index: 448;
    width: 60px;
    height: 60px;
}

.news-page-bottom.vc_gitem-zone-c .vc_gitem-col:after {
    content: "";
    background-image: url(/wp-content/themes/dt-the7-child/images/plus.png);
    background-repeat: no-repeat;
    background-position: center;
    color: #fff;
    background-color: #000;
    position: absolute;
    bottom: 0;
    font-size: 0;
    right: 0;
    z-index: 999999;
    width: 60px;
    height: 60px;
}
.news-page-bottom .invisible-button a {
    position: absolute;
    top: 0;
    left: 0;
    background-color: transparent !important;
    display: block;
    width: 100%;
    height: 100%;
    border: 0;
    z-index: 999999999999999999999999999;
	font-size: 0 !important;
}
.news-page-bottom .invisible-button a:hover {
    border: 0;
}
.news:hover,
.news-page-top:hover {
  position: relative;
}
.news::before,
.news-page-top::before {
    content: "";
    transition: opacity 0.5s ease-in-out;
    opacity: 0;
}
.news:hover::before {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    filter: brightness(50%);
    transition: all 0.3s ease-in-out;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1;
    opacity: 1;
}
.news-page .vc_grid-item .vc_grid-item-mini:hover::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: calc(100% - 30px);
    height: calc(100% - 30px);
    filter: brightness(50%);
    transition: all 0.3s ease-in-out;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1;
    opacity: 1;
}
.aio-icon-title {
    margin-bottom: 0;
}
.aio-icon-header+.aio-icon-description {
    margin-top: 5px;
}
.content ul {
    margin: 0 0 15px 0px !important;
}
.content ol li ol {
      list-style-type: lower-alpha;
    }
.content ol li::marker {
    color: #b59f4a;
}
.content ul li ul {
    margin: 0 0 10px 10px !important;
}
.content ul li {
    list-style: none;
    list-style-position: inside;
    margin: 5px 0;
}
.page-template-template-industrie .content .li-puce-white ul li::before,
.post-template-template-post-industrie .content .li-puce-white ul li::before,
.content .li-puce-white ul li::before {
    content: url(/wp-content/themes/dt-the7-child/images/li-puce-white.png);
    margin-right: 15px;
}
.page-template-template-industrie .content ul li::before,
.post-template-template-post-industrie .content ul li::before,
.content .li-puce-blue ul li::before {
    content: url(/wp-content/themes/dt-the7-child/images/li-puce-blue.png);
    margin-right: 15px;
}
.content ul li::before {
    content: url(/wp-content/themes/dt-the7-child/images/li-puce.png);
    margin-right: 15px;
} 
.content ul li ul li::before {
    content: url(/wp-content/themes/dt-the7-child/images/li-puce-black.png);
    margin-right: 15px;
}
.content ul li ul li ul li::before {
    content: url(/wp-content/themes/dt-the7-child/images/li-puce-gray.png);
    margin-right: 15px;
}
.container-style2 .img {
    display: none;
    transition: opacity 0.5s ease-in-out;
    opacity: 0;
}
.container-style2 .img.img-hover {
    display: block; 
    transition: opacity 0.5s ease-in-out;
    opacity: 1;
}
.container-style2 .txt {
    display: flex;
    height: 80px;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-size: 32px;
    line-height: 40px;
    color: rgba(255, 255, 255, 0.5);
    border-left: 2px solid rgba(255, 255, 255, 0.5);
    padding-left: 40px;
    margin-bottom: 0px;
    text-decoration: none;
}
.container-style2 .txt span {
    margin: auto 40px auto 0;
    width: calc(100% - 29px - 40px );
}
.container-style2 .txt i {
    margin: auto 0px auto 0;
}
.container-style2 .txt:hover,
.container-style2 .txt.txt-hover {
    color: #fff;
    border-left: 2px solid #fff;
}
.container-style2 .txt:hover,
.container-style2 .txt.txt-hover {
    color: #fff;
    border-left: 2px solid #fff;
}
.container-style2 .text-container i {
    display: inline-block;
    margin-left: 10px;
    transition: all 0.3s ease-in-out;
    opacity: 0.5;
}
.container-style2 .text-container .txt-hover i {
    opacity: 1;
}
.container-style2 .text-container:hover .txt-hover i {
    opacity: 1;
    margin-left: 30px;
}

.container-style2 {
    display: flex;
    flex-direction: row;
    align-items: center;
}
.container-style2 .image-container {
    width: 60%;
    padding: 0 50px;
    box-sizing: border-box;
}
.container-style2 .image-container img {
    max-width: 100%;
    text-align: center;
    margin: 0 auto;
}
.container-style2 .text-container {
    width: 40%;
    padding: 0 50px;
    box-sizing: border-box;
}

.frise:before {
    display: block;
    content: '';
    background-color: #B59F4A;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 100%;
    width: 6px;
}
.elements .img {
    display: none;
    transition: opacity 0.5s ease-in-out;
    opacity: 0;
}
.elements .img.img-hover {
    display: block; 
    transition: opacity 0.5s ease-in-out;
    opacity: 1;
}
.elements .txt {
    display: flex;
    height: 80px;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-size: 32px;
    line-height: 40px;
    color: rgba(0, 0, 0, 0.5);
    border-left: 2px solid rgba(0, 0, 0, 0.5);
    padding-left: 40px;
    margin-bottom: 0px;
    text-decoration: none;
}
.elements .txt span {
    margin: auto 40px auto 0;
}
.elements .txt i {
    margin: auto 0px auto 0;
}
.elements .txt:hover,
.elements .txt.txt-hover {
    color: #000;
    border-left: 2px solid #B59F4A;
}
.elements .text-container i {
    display: inline-block;
    margin-left: 10px;
    transition: all 0.3s ease-in-out;
    opacity: 0.5;
    filter: brightness(0);
}
.elements .text-container .txt-hover i {
    opacity: 1;
    filter: brightness(0, 0, 0, 0.5);
}
.elements .text-container:hover .txt-hover i {
    opacity: 1;
    margin-left: 30px;
}

.elements {
    display: flex;
    flex-direction: row;
    align-items: center;
}
.elements .image-container {
    width: 60%;
    padding: 0 50px;
    box-sizing: border-box;
}
.elements .image-container img {
    max-width: 100%;
    text-align: center;
    margin: 0 auto;
}
.elements .text-container {
    width: 40%;
    padding: 0 50px;
    box-sizing: border-box;
}

.arrowSlideLeft, .arrowSlideRight{
    display:inline-block;
    cursor:pointer;
    position: relative;
}
.slick-arrow{
    opacity:0;
}
table tr:nth-child(1) {
    background: #000 !important;
    color: #fff;
}
table tr td {
    padding: 15px 25px !important;
}
table tr:nth-child(odd) {
    background-color: #f5f5f5;
}
table tr {
    border-left: 2px solid #B59F4A;
}
table tr:nth-child(1) td {
    color: #fff;
}
table tr td {
    border: 2px solid #B59F4A !important;
    color: #B59F4A;
}
.page-template-template-industrie table tr td,
.post-template-template-post-industrie table tr td {
    border: 2px solid #1959A4 !important;
}

#main .widget_nav_menu .current-menu-item > a,
#main .widget_nav_menu li:hover a{
    color: #B59F4A;
	border-bottom: 2px solid #b59f4a;
}
#main .widget_nav_menu {
    text-align: center;
}
#main .widget_nav_menu ul {
    margin: 0 !important;
}
#main .widget_nav_menu ul li {
    display: inline-block;
    padding: 0;
    border: 0;
    margin: 10px 20px;
}
#main .widget_nav_menu ul li a {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 21px;
    text-align: right;
    color: #FFFFFF;
    text-decoration: none;
}

#main .widget_nav_menu ul li::before {
    content: "";
    margin-right: 0;
}
.page-template-template-industrie.phantom-sticky .sticky-on.masthead:not(.masthead-mobile),
.post-template-template-post-industrie.phantom-sticky .sticky-on.masthead:not(.masthead-mobile) {
    background: #1959a4 none repeat center center !important;
    background-size: auto;
}
.page-template-template-industrie .masthead,
.page-template-template-industrie .top-bar-bg,
.post-template-template-post-industrie .masthead,
.post-template-template-post-industrie .top-bar-bg {
    background: #1959A4 none repeat center center;
}
.vc_tta-style-modern .vc_tta-panel {
    border-top: 0px solid #B59F4A !important;
    border-bottom: 0px solid #B59F4A !important;
}
.vc_tta-style-classic .vc_tta-panel {
    border-top: 2px solid #B59F4A !important;
    border-bottom: 2px solid #B59F4A !important;
}
.page-template-template-industrie .vc_tta-style-classic .vc_tta-panel,
.post-template-template-post-industrie .vc_tta-style-classic .vc_tta-panel {
    border-top: 2px solid #1959A4 !important;
    border-bottom: 2px solid #1959A4 !important;
}
.vc_tta-panel-heading {
    border-top: 0 !important;
    border-right: 0 !important;
    border-bottom: 0 !important;
    border-left: 0 !important;
    border-radius: 0 !important;
    background: #fff !important;
}
.vc_tta-title-text {
    font-family: 'Poppins' !important;
    font-style: normal !important;
    font-weight: 500 !important;
    font-size: 32px !important;
    line-height: 40px !important;
    color: #000000 !important;
}
.vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left.vc_tta-panel-title>a {
    padding-left: 100px !important;
}
.vc_tta-controls-icon.vc_tta-controls-icon-plus {
    width: 30px !important;
    height: 30px !important;
}
.vc_tta-color-white .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after, .vc_tta-color-white .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before,
.vc_tta-color-white .vc_tta-controls-icon::after, .vc_tta-color-white .vc_tta-controls-icon::before {
    border-color: #B59F4A !important;
}
.page-template-template-industrie .vc_tta-color-white .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after, 
.page-template-template-industrie .vc_tta-color-white .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before,
.page-template-template-industrie .vc_tta-color-white .vc_tta-controls-icon::after, 
.page-template-template-industrie .vc_tta-color-white .vc_tta-controls-icon::before,
.post-template-template-post-industrie .vc_tta-color-white .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after, 
.post-template-template-post-industrie .vc_tta-color-white .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before,
.post-template-template-post-industrie .vc_tta-color-white .vc_tta-controls-icon::after, 
.post-template-template-post-industrie .vc_tta-color-white .vc_tta-controls-icon::before{
    border-color: #1959A4 !important;
}
.vc_tta-panel-body {
    background: #fff !important;
    padding: 40px 40px !important;
    border: 0 !important;
}
/* 
select je suis je souhaite V2
*/

.select-recherche p {
    display: inline-block;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 300;
    font-size: 36px;
    line-height: 40px;
	color: #B59F4A;
    margin-right: 10px;
    
}

.select-recherche {
    position: relative;
    text-align: center;
}
.select-recherche .select-hidden {
    display: none;
    visibility: hidden;
    padding-right: 10px;
}
.select-recherche .je-suis,
.select-recherche .je-souhaite {
    position: relative;
    display: inline-block;
    width: fit-content;
    margin: 0 auto;
}

.select-recherche .je-suis .select-styled,
.select-recherche .je-souhaite .select-styled {
    display: inline-block;
    padding-right: 42px;
    cursor: pointer;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-size: 36px;
    line-height: 40px;
	color: #FFFFFF;
    border-bottom: 1px solid #B59F4A;
    text-transform: lowercase;
}

.select-recherche .select-styled:after {
    content: '';
    position: absolute;
    right: 10px;
    top: 35%;
    color: #050056;
    font-weight: bold;
    display: inline-block;
    float: right;
    width: 20px;
    height: 20px;
    transition: transform ease-in-out 100ms;
    background: url(/wp-content/themes/dt-the7-child/images/tabler_circle-arrow-down-white.png);
}

.select-recherche .select-styled.active:after {
    transform: rotate(90deg);
    right: 10px;
}

.select-recherche .select-options {
    display: none;
    position: absolute;
    top: 100%;
    right: 0;
    left: 0;
    z-index: 99;
    margin: 0;
    padding: 0;
    list-style: none;
	width: 400px;
}
.select-recherche .select-options li {
    margin: 0;
    padding: 10px 0;
}
.select-recherche .select-options li:hover,
.select-recherche .select-options li.is-selected {
    background-color: rgba(5,0,86,0.1);
    color: #B59F4A;
    cursor: pointer;
}
.button-submit-select-recherche {
    margin-top: 50px;
}

.button-submit-select-recherche a{
    text-decoration: none;
    color: white;
}
.je-suis ul,
.je-souhaite ul {
    background: #000000;
	padding: 25px;
}

.je-suis li,
.je-souhaite li {
    text-align: left;
    padding: 15px 10px 10px !important;
    margin-left: 0px !important;
    color: #848484;
    font-size: 20px;
    line-height: 24px;
    font-family: 'MyriadPro-Light',sans-serif !important;
}
.je-suis li:hover,
.je-souhaite li:hover {
    background-color: rgba(5,0,86,0.1);
    color: #47B262;
}
.je-suis li:before,
.je-souhaite li:before {
    display: none;
}

.je-suis li:first-child,
.je-souhaite li:first-child {
    padding-top: 0;
}
.je-suis .select-options li[rel="hide"],
.je-souhaite .select-options li[rel="hide"] {
    display: none;
}
.je-suis li:last-child,
.je-souhaite li:last-child {
    padding-bottom: 0;
    border-bottom: none;
}
.submit-select-recherche {
    width: 8%;
    height: auto;
    background: #9553FF;
    position: relative;
    display: inline-block;
    margin: 0;
    padding: 0;
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;
}
.submit-select-recherche input[type=button] {
    width: 100%;
    height: 100%;
    background: transparent;
    background-image: url(/wp-content/uploads/2022/03/qantis-arrow-right-white.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto;
}
.submit-select-recherche:hover input[type=button] { 
    animation: anim-arrow-select-recherche ease-out 1.3s infinite;
}
@keyframes anim-arrow-select-recherche {
    0%{
            left: 0px;
    }
    50%{
            left: 5px;
    }
    100%{
            left: 0px;
    }
}

/*.page-template-template-tertiaire.phantom-sticky .sticky-on.masthead:not(.masthead-mobile) {
    background: #FC4C02 none repeat center center !important;
    background-size: auto;
}
.page-template-template-tertiaire .masthead,
.page-template-template-tertiaire .top-bar-bg {
    background: #FC4C02 none repeat center center;
}
.page-template-template-residentiel.phantom-sticky .sticky-on.masthead:not(.masthead-mobile) {
    background: #00BB31 none repeat center center !important;
    background-size: auto;
}
.page-template-template-residentiel .masthead,
.page-template-template-residentiel .top-bar-bg {
    background: #00BB31 none repeat center center;
}*/
.news-page-bottom .vc_gitem-post-data-source-post_date {
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 23px;
    color: #B59F4A;
}
.news-page-bottom .vc_gitem-post-data-source-post_excerpt {
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 23px;
    color: #000;
}
.news-page-bottom.vc_gitem-zone-c .vc_gitem-col {
    background: rgba(245,245,245,1);
    padding: 30px 70px 20px 30px;
}
.vc-zoom-wrapper .zoomImg {
    background: #fff;
}
.menu-contact .menu-item-text:hover, .wpcf7-submit:hover {
    background: #D7BC56 !important;
}

.menu-contact .menu-item-text, .wpcf7-submit {
    display: inline-block !important;
    border-radius: 50px!important;
    padding: 15px 20px 15px 20px!important;
    background: #B59F4A !important;
}

.wpcf7-list-item {
    margin: 0 10px 0 0 !important;
}
.wpcf7 .rgpd {
	font-size: 14px;
}

input {
    border-left: 2px solid #B59F4A;
    border-bottom: 0;
    border-top: 0;
    border-right: 0;
}
#footer .menu li {
    margin:  0;
    padding: 0 0 10px 0;
}
#footer .block-border-sp {
    border-top: 8px solid #B59F4A;
    border-left: 8px solid #B59F4A;
    border-radius: 300px 0px 0px 0px;
}
#footer .menu li:nth-child(1) {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 18px;
    text-transform: uppercase;
    color: #FFFFFF;
	margin-bottom: 15px;
}
#footer .menu li {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    border: 0;
}
.footer .widget {
    padding: 0 0px;
}
footer#footer {
    position: relative;
}
footer#footer:after {
    display: block;
    content: "";
    width: 100%;
    height: 8px;
    position: absolute;
    top: 60px;
    left: 60%;
    background: #B59F4A;
}
.mobile-main-nav > li.has-children > a:after, .mobile-main-nav .next-level-button svg, .mobile-main-nav > li.menu-item-language > a:after {
    color: rgba(255,255,255);
    fill: rgba(255,255,255);
}
footer .menu-menu-politique-container li {
    display: inline;
}
footer .menu-menu-politique-container li:after {
    content: "-";
    color: #000;
    margin: 0 5px;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 18px;
}
footer .menu-menu-politique-container li:nth-last-child(1)::after  {
	content: "" !important;
}
footer .menu-menu-politique-container a {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 18px;
    color: #000000 !important;
    text-transform: initial;
}
footer .no-margin,
footer .no-margin .widget_nav_menu{
    margin-bottom: 0 !important;
}

@media screen and (max-width:1850px){
    #main .banner-page {
        padding-bottom: 5% !important;
    }
    .background-border-full .upb_row_bg {
        background-position: left top !important;
    }
        
    
    .banner-page>div>div.vc_column-inner {
        padding-right: 25px !important;
        padding-left: 25px !important;
    }
    .anima-image-title-btn-link .image-box {
        max-height: 400px;
    }
}
@media screen and (max-width:1700px){
    
    .background-border-gold-white-left:before {
        background-position: right center !important;
    }
    .background-border-gold-white-right:before {
        background-position: left center !important;
    }
    .background-border-gold-blue-left:before {
        background-position: right center !important;
    }
    .background-border-gold-blue-right:before {
        background-position: left center !important;
    }
}
@media screen and (max-width:1550px){
    .banner-page>div{
        background-size: cover !important;
        background-position: right top !important;
    }
}
@media screen and (max-width:1550px){
    .anima-image-title-btn-link .image-box {
        max-height: 300px;
    }
    .anima-image-title-btn-link .text h3 {
        font-size: 25px;
        line-height: 32px;
    }
    .news .vc_gitem_row .vc_gitem-col,
    .news .vc_gitem_row .vc_gitem-col {
        padding: 0 25px 30px 25px !important;
    }
    .news.vc_gitem-zone.vc_gitem-zone-a.news.vc_gitem-is-link:after,
    .news-page-top.vc_gitem-zone.vc_gitem-zone-a.news-page-top.vc_gitem-is-link:after,
    .anima-image-title-btn-link:after {
        background-size: 60%;
        width: 40px;
        height: 40px;
    }
    .news .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title h4,
    .news-page-top .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title h4{
        font-family: 'Poppins';
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
        line-height: 24px;
        color: #FFFFFF;
    }
}
@media screen and (max-width:1400px){
	.main-nav > li > a {
		margin: 6px 10px 6px 10px;
		padding: 0;
	}
	.main-nav > li > a .menu-text {
		font: normal normal 700 14px / 18px "Poppins", Helvetica, Arial, Verdana, sans-serif;
		text-transform: none;
	}
	.top-header .level-arrows-on .menu-text:after {
		margin-top: -4px;
		width: 10px;
		height: 10px;
		-webkit-mask-size: 10px;
		mask-size: 10px;
	}
}
@media screen and (max-width:1350px){
    .menu-right {
        margin-left: initial!important;
    }
}
@media screen and (max-width:1200px){
    .news .vc_gitem_row .vc_gitem-col,
    .news-page-top .vc_gitem_row .vc_gitem-col {
        padding: 0 35px 0px 20px !important;
    }
    .news .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title h4,
    .news-page-top .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title h4 {
        font-size: 16px;
        line-height: 20px;
    }
    .news .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title h4,
    .news-page-top .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title h4 {
        font-family: 'Poppins';
        font-style: normal;
        font-weight: 500;
        font-size: 20px;
        line-height: 28px;
        color: #FFFFFF;
    }
}

@media screen and (max-width:991px){
	.page-child .anima-image-title-btn-link {
		width: calc(50% - 30px);
		margin: 15px;
		display: inline-block;
		transition: all 0.3s ease-in-out;
	}
    .background-border-left .wpb_single_image.vc_align_right,
    .background-border-left-blue .wpb_single_image.vc_align_right {
        text-align: left;
    } 
    .background-border-right,
    .background-border-left,
    .background-border-right-blue,
    .background-border-left-blue {
        padding-bottom: 0px !important;
    }
    .background-border-left:before,
    .background-border-right:before,
    .background-border-left-blue:before,
    .background-border-right-blue:before,
    .background-border-full .upb_row_bg {
        content: " ";
        display: none !important;
    }
    .texte-60 {
        font-family: 'Poppins';
        font-style: normal;
        font-weight: 500;
        font-size: 45px;
        line-height: 55px;
    }
    .anima-image-title-btn-link .image-box {
        height: 400px;
    }
    .anima-image-title-btn-link .text h3 {
        font-size: 28px;
        line-height: 38px;
    }
    .order-md-1>div.wpb_column:nth-child(1) {
        order: 1;
    }
    .order-md-1>div.wpb_column:nth-child(2) {
        order: 2;
    }
    .order-md-2 {
        display: flex;
        flex-wrap: wrap;
    }
    .order-md-2>div.wpb_column:nth-child(1) {
        order: 2;
    }
    .order-md-2>div.wpb_column:nth-child(2) {
        order: 1;
    }
    .background-line-position>div {
        background-image: none !important;
    }
    .image-box {
        width: calc(100% - 20px);
        margin: 10px;
        text-align: center;
    }
    
    footer#footer:after {
        display: none;
    }
    #footer .block-border-sp {
        border-top: 0;
        border-left: 0;
        border-radius: 0px;
    }
    .text h3 {
        font-size: 28px;
        line-height: 36px;
    }
    .container-style2 {
        display: block;
    }
    .container-style2 .image-container {
        width: 100%;
    }
    .container-style2 .text-container {
        width: 100%;
    }
    .border-responsive-none>div {
        border-right-width: 0px !important;
    }
    .elements {
        display: block;
        flex-direction: row;
        align-items: center;
        
    }
    .elements .text-container {
        width: 100%;
        margin-bottom: 35px;
    }
    .elements .image-container {
        width: 100%;
    }
    .swap-on-mobile {
        display: flex !important;
        flex-direction: column-reverse;
    }
}
@media screen and (max-width:767px){
	#breadcrumbs {
		position: relative;
		top: 0;
	}
	#main .widget_nav_menu ul li a::after {
		content: ">";
		margin-left: 15px; 
	}
	.page-template-template-industrie .header-banner-page,
	.post-template-template-post-industrie .header-banner-page {
		background-color: #1959A4;
		min-height: 520px;
		border-right: 0px solid #1959A4;
		border-bottom: 0px solid #1959A4;
	}
	.page-template-template-industrie .header-banner-page .upb_row_bg,
	.post-template-template-post-industrie .header-banner-page .upb_row_bg {
		min-width: calc(100% - 0px) !important;
		width: calc(100% - 0px) !important;
		height: calc(100% - 16px);
		border-top: 8px solid #fff;
		border-right: 0px solid #fff;
		border-bottom: 8px solid #fff;
		border-left: 0px;
		border-top-right-radius: 0px;
		border-bottom-right-radius: 0px;
	}
	.header-banner-page {
		background-color: #000;
		min-height: 350px;
		border-right: 0px solid #000;
		border-bottom: 20px solid #000;
	}
	.header-banner-page .upb_row_bg {
		min-width: calc(100% - 0px) !important;
		width: calc(100% - 0px) !important;
		height: calc(100% - 16px);
		border-top: 8px solid #B59F4A;
		border-right: 0px solid #B59F4A;
		border-bottom: 8px solid #B59F4A;
		border-left: 0px;
		border-top-right-radius: 0px;
		border-bottom-right-radius: 0px;
	}
	.page-child .anima-image-title-btn-link {
		width: calc(100% - 30px);
		margin: 15px;
		display: inline-block;
		transition: all 0.3s ease-in-out;
	}
    .vc_tta-title-text {
        font-size: 20px !important;
        line-height: 24px !important;
    }
    .vc_tta-controls-icon.vc_tta-controls-icon-plus {
        width: 15px !important;
        height: 15px !important;
    }
    .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left.vc_tta-panel-title>a {
        padding-left: 60px !important;
    }
    .h2-style {
        font-size: 28px;
        line-height: 35px;
    }
    .banner-page>div {
        background-size: cover !important;
        background-position: left top !important;
    }
    #main .widget_nav_menu ul li {
        display: block;
    }
    .texte-60 {
        font-family: 'Poppins';
        font-style: normal;
        font-weight: 500;
        font-size: 30px;
        line-height: 40px;
    }
    .anima-image-title-btn-link .text h3 {
        font-size: 24px;
        line-height: 34px;
    }
    table {
        display: block;
        overflow-x: auto;
        overflow-y: hidden;
    }
    .anima-image-titre-hover-text .image-box {
        height: 350px;
    }
    .anima-image-titre-hover-text .text h3 {
        font-size: 24px;
        line-height: 30px;
    }
    .anima-image-titre-hover-text .text,
    .anima-image-title-btn-link .text{
        padding: 10px 10px 40px 10px;
    }
    .text {
        width: calc(100% - 20px);
    }
    .news,
    .news-page-top {
        height: 20%;
    }
    .block-border-sp>div {
        margin-top: 0 !important;
        padding-left: 15px !important;
    }
    .container-style2 .txt {
        font-size: 24px;
        line-height: 30px;
    }
    .text h3 {
        font-size: 24px;
        line-height: 30px;
    }
    
}
@media screen and (max-width:500px){
    .anima-image-titre-hover-text .image-box {
        height: 300px;
    }
}